Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Aug 2019 14:52:37 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  

Hello,

I received today (Friday) the below order even though i scheduled the delivery for tomorrow (saturday),however your delivery guy insisted to deliver today and handed over to my building security.

The mattress I received (attached picture) is not what I ordered. Please send someone to collect it from my home, and issue a refund to my card.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, August 14, 2019 10:18:34 AM
To: Nicolas Tohme <[email-masked]>
Subject:  Order confirmed!

Your order number is 9753024375 | Click here<https://www.babyshopstores.com/ae/en/my-account/order/9753024375?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Nicolas Tohme, thanks for shopping with us.
For your reference, your order number is 9753024375<https://www.babyshopstores.com/ae/en/my-account/order/9753024375?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
Nicolas Bahaa Tohme
Amaya Tower One.floor 28.flat 2801
Abu Dhabi
Mobile: +971 561539489

Payment Method:

[mastercard]

xxxx xxxx xxxx 1051
Nicolas Tohme

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.ssl.cf3.rackcdn.com/154563094-DUAL-CORE01-DU-BA16BS115_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/154563094?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Kit For Kids Dual Core Ventiflow Mattress
Color: Cream
Quantity: 1
AED 434
Your BabyShop product should arrive on 17th August 2019 between 10:00 - 14:00 hours.
Subtotal:       AED 434
Savings:        - AED 145
BabyShop Standard Ground Shipping:
FREE

Total   AED 434
Your order will earn you 41 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/125473